# source files
set (SRC 
  gsl_util.c               gsl_util.h
  fasttrig.c               fasttrig.h
  ssc.c                    ssc.h
                           so3.h
  )

# build libmath
add_library (math ${SRC})
target_link_libraries (math ${LIB_M} ${LIB_GSL})
set_target_properties (math PROPERTIES LINK_FLAGS ${GSL_EXE_LINKER_FLAGS})
